Page MenuHomeFreeBSD

handbook/security: Update the Process Accounting section.
ClosedPublic

Authored by loader on Jul 8 2019, 5:25 AM.

Details

Summary

Proposed commit log message:

Update the Process Accounting section.

PR: 202203
Reviewed_by: ian
Submitted by: ian
Differential_Revision: D20878

Diff Detail

Repository
rD FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 25241
Build 23910: arc lint + arc unit

Event Timeline

loader created this revision.Jul 8 2019, 5:25 AM
ian requested changes to this revision.Jul 8 2019, 9:21 PM
ian added inline comments.
en_US.ISO8859-1/books/handbook/security/chapter.xml
3571

My bad: I have just discovered that the new(ish) "service <foo> enable" support didn't make it into 12.0-RELEASE or 11.3-RELEASE, so I guess we had better stick with the "sysrc accounting_enable=yes" line instead for now.

This revision now requires changes to proceed.Jul 8 2019, 9:21 PM
loader updated this revision to Diff 59559.Jul 9 2019, 3:08 AM

stick with "sysrc accounting_enable=yes"

loader edited the summary of this revision. (Show Details)Jul 9 2019, 3:11 AM
loader marked an inline comment as done.
ian accepted this revision.Sep 14 2019, 5:56 PM

I'm sorry about the long delay on this. I was originally just going to wait a few days until the changes got MFC'd to 12, then forgot all about it.

This revision is now accepted and ready to land.Sep 14 2019, 5:56 PM
This revision was automatically updated to reflect the committed changes.